.version.humfiltr /* version checker */
{
	color: #000016;
	background-color: #9206EA;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 1133px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6288-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11401
{
	z-index: 56;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11401:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11401.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11402
{
	z-index: 58;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	background: url("../images/u11402.png") no-repeat 0px 0px;
}

#buttonu11401:hover #u11402
{
	background: url("../images/u11402-r.png") no-repeat 0px 0px;
}

#pu6291-32
{
	width: 0.01px;
	margin-top: 24px;
}

#u6291-32
{
	z-index: 10;
	width: 719px;
	min-height: 862px;
	position: relative;
	margin-right: -10000px;
}

#u6291-3,#u6291-24
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6291-2,#u6291-23
{
	color: #0071BC;
	line-height: 27px;
}

#u6291-6,#u6291-9,#u6291-12,#u6291-15,#u6291-18,#u6291-21,#u6291-27,#u6291-30
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6291,#u6291-4,#u6291-7,#u6291-10,#u6291-13,#u6291-16,#u6291-19,#u6291-22,#u6291-25,#u6291-28
{
	line-height: 30px;
}

#u6291-5,#u6291-8,#u6291-11,#u6291-14,#u6291-17,#u6291-20,#u6291-26,#u6291-29
{
	line-height: 27px;
}

#pu6289
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 745px;
}

#u6289
{
	z-index: 8;
	width: 480px;
	position: relative;
}

#u8468-4
{
	z-index: 46;
	width: 311px;
	min-height: 40px;
	background-color: #0071BC;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 79px;
	margin-top: 117px;
	position: relative;
}

#u8468-4:hover
{
	background-color: #850E13;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 117px 0px 0px 79px;
}

#u8469-6
{
	z-index: 50;
	width: 311px;
	min-height: 46px;
	background-color: #0071BC;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 79px;
	margin-top: 35px;
	position: relative;
}

#u8469-6:hover
{
	background-color: #850E13;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	margin: 35px 0px 0px 79px;
}

#u8468-2,#u8469-2,#u8469-4
{
	padding-top: 4px;
}

#buttonu6293
{
	z-index: 42;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 62px;
	position: relative;
}

#buttonu6293:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 62px 0px 0px;
}

#buttonu6293.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 62px 0px 0px;
}

#u6294
{
	z-index: 44;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6294.png") no-repeat 0px 0px;
}

#buttonu6293:hover #u6294
{
	background: url("../images/u6294-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

